<template>
  <div>
    <HeaderBlack />
    <nuxt />
    <Footer />
  </div>
</template>

<script>
import HeaderBlack from '../components/headers/HeaderBlack'
import Footer from '../components/footers/Footer'
export default {
  components: {
    HeaderBlack,
    Footer
  }
}
</script>
